Bug 176691 - new version of linphone released
new version of linphone released
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: linphone (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ignacio Vazquez-Abrams
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-29 23:25 EST by Roy-Magne Mo
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-03 07:48:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roy-Magne Mo 2005-12-29 23:25:27 EST
Description of problem:
Linphone 1.2.0 has been released

Any chance for a update? 

Version-Release number of selected component (if applicable):
1.1.0-2 update to 1.2.0 

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ignacio Vazquez-Abrams 2005-12-31 02:08:00 EST
FE4 has 1.0.1 still. Are you sure you didn't mean devel instead of 4?
Comment 2 Roy-Magne Mo 2005-12-31 14:02:21 EST
sorry, of course I meant devel :) 

Note You need to log in before you can comment on or make changes to this bug.